.margin {

        margin: 0;
        display: flex;
        flex-direction: row;
        /* background-image:url('img/31082021-06_generated.jpg'); */
        background-repeat: no-repeat;
        background-size: cover
}

.welcome {
        font-family: Didot;
        font-weight: 600;
        font-size: 3rem;
        padding: 0.5rem;
}

.navBarCanvas {

        display: flex;
        flex-direction: column;
        justify-content: space-between;
}

.navContainer {

        min-width: 220px;
        display: flex;
        flex-direction: column;
        row-gap: 3.5rem;
        /* padding-left: 2rem; */
        /* padding-right: 2rem; */
        background-color: #fff;
        /* box-sizing: border-box; */
        border-radius: 25px;
        height: 95vh;
        margin: 1.5rem;
        /* width: [object Object]px; 
	height: [object Object]px;  */
        background: #FFFFFF;
        border: solid #FFFFFF 2px;
        box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
        -webkit-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
        -moz-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
}

/* .background{
        background-image:url('img/background.svg')
} */


.outSideNav {
        flex: 1
}

.navBarWhole {

        justify-content: space-between;
        display: flex;
        flex-direction: column;
        height: 70vh;
}



.navBaritems_Wrapper {

        flex: 1;
        /* justify-content: space-between; */
        justify-content: flex-start;
        display: flex;
        row-gap: 1.5rem;
        flex-direction: column;
        overflow-y: auto;
        height: 65vh
                /* padding-top: 5rem; */
}

.navBaritems {
        display: flex;
        flex-direction: row;
        row-gap: 2.5rem;
        align-items: center;
        justify-content: space-between;
        align-items: center;
        padding: 0.5rem;
}


.navBarDeleteIcon {
        font-size: 2em;
        cursor: pointer;
        text-decoration: none;
}

.fontForIndividualItem {
        font-weight: 500;
        /* text-decoration: underline; */
        /* font-family: Lucida Console; */
        font-family: Quicksand;
        font-size: 2rem;
        text-align: center;
}

a {
        color: black;
}

a:link,
a:active,
a:hover,
a:visited {
        text-decoration: none;
}

/* for the hover effect */

.itemDashboard {
        display: block;
        color: black;
        padding: 0.5rem 1rem 0.5rem;
        border-radius: 10%;
}

.itemDashboard:hover {
        background-color: black;
        color: white;
        transition: background-color 0.7s;
}

.itemDashboard:after {
        display: block;
        content: '';
        border-bottom: solid 1px #ffffff;
        transform: scaleX(0);
        transition: transform 400ms ease-in-out;
}

.itemDashboard:hover:after {
        transform: scaleX(0.9);
}

.itemDashboard.fromRight:after {
        transform-origin: 100% 50%;
}

.itemDashboard.fromLeft:after {
        transform-origin: 0% 50%;
}


.createBtn_positional_padding {
        /* padding-left: 2rem; */
        text-align: center;
}

.logoutBtn_positional_padding {
        /* padding-left: 7rem; */
        text-align: center;
        /* position: fixed; */
        /* bottom:5rem */
}

.btn_customisation {
        padding: 0.5rem 1.2rem;
        font-size: 1.2rem;
        background-color: black;
        color: white;
        border-radius: 5%;
        cursor: pointer;
        font-family: Quicksand;
        opacity: 0.5;
}
.btn_customisation:hover{
        opacity: 1;
        transition: transform 400ms ease-in-out;
}

.btn_wrapper {
        display: flex;
        flex-direction: column;

}

.createDashboard_Wrapper {

        flex:1;
        /* align-items: flex-start; */
        text-align: center;
        display: flex;
        justify-content: space-evenly;
        font-size: 2rem;
        /* align-content: center; */
        padding-top: 1rem;
}

.createDashboard_title {
        font-family: Didot;
}

.createDashboard_subtitle {
        font-family: Quicksand;
}

.createDashboard_Wrapper input{
        font-size: 1.0rem;
        text-align: center;
        font-family: Quicksand;
        margin: 1.5rem 0rem 1.5rem 0rem;
        padding: 0.5rem 0rem 0.5rem 0rem;

}

.back {
        font-size: 1.5rem;
        font-family: Quicksand;

}

.createBtn {
        font-size: 1.5rem;
        font-family: Quicksand;
        height: 2.5rem;
        margin: 1.5rem 0rem 1.5rem 0rem;

}

.hamburgerBtn{
        display:none;
}

/* .bar{
        height: 3px;
        width: 100%;    
        background-color: #585454;
        border-radius:10px;
        border-color: #6f6969;

} */

@media screen and (max-width: 400px){
        .navContainer{
                /* position: absolute; */
                display:flex;
                flex-direction: row;
                justify-content: space-evenly;
                align-items: center;
                margin: 0;
                background-color: rgb(255, 255, 255);
                height:8rem;
                width:100vw;
                border-radius: 0%;
                border:none;
                padding-right: 0;
        }
        .welcome {
                font-family: Didot;
                font-weight: 600;
                font-size: 2.5rem;
                padding-left: 1rem;
        }
        
        .hamburgerBtn{
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 30px;
                height: 21px;
                padding-left: 1rem;
                cursor: pointer;
        }
  
        
        .bar{
                height: 3px;
                width: 100%;    
                background-color: #100f0f;
                border-radius:10px;
                border-color: #151515;
        }
        .new{
                /* display:flex;
                justify-content: center;
                position:absolute;
                top: 9rem;
                align-items: center;
                background-color: #FFFFFF;
                width:100%;
                padding-bottom: 1rem;
                overflow-y: auto; */
                display:none;
        }

        .new_active{
                display:flex;
                justify-content: center;
                position:absolute;
                top: 8rem;
                align-items: center;
                background-color: #FFFFFF;
                width:100%;
                height: 60vh;
                padding-bottom: 1rem;
                overflow-y: auto;
                z-index: 1000;
                /* transition: transform 400ms ease-in-out; */
        }
        .new_active::after{

                transition: transform 400ms ease-in-out;
        }
        .fontForIndividualItem{
                font-size: 1.5rem;
        }
        .navBarWhole{
                row-gap: 0.5rem;
                height:30vh;
                background-color: #FFFFFF;
                width:100%;
                height: 60vh;
        }
        .createBtn_positional_padding {
                padding-left: 0;
                text-align: center;
        }

        /* .navBarCanvas {
                display:none;
        } */
        
}

/*  */

/* #menswear {
        background-color: #fff;
        height: 65px;
        border: none;
        text-transform: uppercase;
        font-weight: 900;
        margin-right: 53px;
        
}

#menswear:hover {
        background-color: black;
        transition: background-color 0.5s;
}

#menswear:hover a {
        color: white;
/* } */


@media only screen and (max-width: 400px) {
        .margin {

                margin: 0;
              
                flex-direction: column;
              
                /* background-image:url('img/31082021-06_generated.jpg'); */
                background-repeat: no-repeat;
                background-size: cover
        }
}